/* Generic Selectors */ 

body { 

text-align: center;

font-family: ariel; 

font-weight: normal; 

font-size: 100%;

padding: 0px,0px,0px,0px;

margin-top: 0px;

margin-bottom: 0px;

background-color: rgb(180,180,180);

}  


#page {


display: block;

border-left : solid 1px rgb(0,0,0);

border-right : solid 1px rgb(0,0,0);

font-family: ariel; 

font-weight: normal; 

margin-left: auto;
 
margin-right: auto;

margin-top:0px;

width: 800px;

background-color: rgb(255,255,255);

font-size: 100%;

text-align: left;

}  

#header { 

display:inline;

position: relative;

margin-left:2px;

margin-top:15px;


text-align: left;

}


#footer { 

display:block;

width:800px;

height:150px;

text-align:center;

line-height:15px;

font-size:100%;

background-color: rgb(220,220,220);

margin-top:0px;

margin-bottom:0px;


}

#nav { 


font-style: italic;

display:block;

float: left;

width: 160px;

height: 800px;

line-height:0px;

border-top-width: 1px; 

border-top-style: solid; 

border-top-color: #000000; 

color: #FFFFFF;

margin-right:10px;



} 

#top {

display:block;

text-align: right;

line-height:10px;


font-size: 80%;

}


#text { 


display:block;

text-align:left;

line-height:20px;

color: rgb(30,30,30);

padding-top:10px;

width:98%;

margin-left:10px;

padding-left:10px;


} 


#right_margin { 

display:inline;

float:right;

text-align: right;

width: 170px;

height:100%;

}  



ul {

position: inline;

list-style-type: none; 

list-style: none;

border: none;

border-bottom-width: 1px; 

border-bottom-style: solid; 

border-bottom-color: #FFFFFF; 

}

#details { 


vertical-align: top;

display: inline;

position: relative;

text-align: left;

width: 100px;

padding-bottom:10px;


} 


ul.details{

list-style: none;
list-style-type: none; 

}

li.details {


list-style: none;
list-style-type: none; 
}

li {

list-style: normal;
list-style-type: square; 

}

li.normal {

list-style: normal;
list-style-type: none; 

}


#formtable {

}

#required {

color: #00A3E8;

}


p {

text-indent: 0em;

}






/************************************************************************************************************************************************/
/* on CLASS - LINK ATTRIBUTES								HEADER							*/
/************************************************************************************************************************************************/


/*****************************************/
/*	LINKS				 */
/*****************************************/

li a.on:link { 

display: block; 

text-decoration : none;

color: rgb(255,255,255);

border-bottom-width: 3px; 

border-bottom-style: groove; 
 
border-bottom-color: #EEEEEE; 

text-indent: 1.0em;

font-size: 100%;

background-color: rgb(0,163,232);

line-height:30px;

font:bold 12px/30px Georgia, serif;

} 

/*****************************************/
/*	VISITED				 */
/*****************************************/


li a.on:visited { 

color: rgb(255,255,255);

border-right-width: 3px; 

border-right-style: groove; 

border-right-color: #AAAAAA;

border-left-width: 0px; 

border-left-style: groove; 

border-left-color: #AAAAAA;
 
background-color: rgb(0,163,232);

border-bottom-width: 3px; 

border-bottom-style: groove; 

border-bottom-color: #EEEEEE; 

line-height:30px;

display: block;  

text-decoration : none;

list-style: normal;
list-style-type: none; 

text-indent: 1.0em;

font-size: 100%;

font:bold 12px/30px Georgia, serif;


} 

/*****************************************/
/*	HOVER				 */
/*****************************************/


li a.on:hover { 

display: block;  

text-decoration : none;

list-style: normal;
list-style-type: none; 


background-color: rgb(0,163,232);

border-bottom-width: 3px; 

border-bottom-style: groove; 

border-bottom-color: #EEEEEE; 

line-height:30px;

text-indent: 1.0em;

font-size: 100%;

font:bold 12px/30px Georgia, serif;

} 

/*****************************************/
/*	ACTIVE				 */
/*****************************************/


li a.on:active { 

display: block; 

text-decoration : none;

background-color: rgb(255,255,255);

border-bottom-width: 3px; 

border-bottom-style: solid, groove; 

border-bottom-color: #FFFFFF; 

list-style: normal;
list-style-type: none; 


line-height:30px;

text-indent: 1.0em;

font-size: 100%;

font:bold 12px/30px Georgia, serif;

}

/************************************************************************************************************************************************/
/* on CLASS - LINK ATTRIBUTES								TAIL							*/
/************************************************************************************************************************************************/




/************************************************************************************************************************************************/
/* off CLASS - LINK ATTRIBUTES								HEADER							*/
/************************************************************************************************************************************************/


/*****************************************/
/*	LINKS				 */
/*****************************************/

li a.off:link { 

display: block; 

text-decoration : none;

color: rgb(255,255,255);

border-bottom-width: 3px; 

border-bottom-style: groove; 

border-bottom-color: #AAAAAA; 

border-right-width: 3px; 

border-right-style: groove; 

border-right-color: #AAAAAA;

border-left-width: 0px; 

border-left-style: groove; 

border-left-color: #AAAAAA;
 
background-color: #CCCCCC;

list-style: normal;
list-style-type: none; 

line-height:30px;

text-indent: 1.0em;

font-size: 100%;

font:bold 12px/30px Georgia, serif;

} 

/*****************************************/
/*	VISITED				 */
/*****************************************/


li a.off:visited { 

display: block; 

text-decoration : strong;

color: rgb(255,255,255);

border-bottom-width: 3px; 

border-bottom-style: groove; 

border-bottom-color: #AAAAAA; 

border-right-width: 3px; 

border-right-style: groove; 

border-right-color: #AAAAAA;

border-left-width: 0px; 

border-left-style: groove; 

border-left-color: #AAAAAA;
 
background-color: #BBBBBB;

list-style: normal;

list-style-type: none; 

line-height:30px;

text-indent: 1.0em;

font-size: 100%;


font:bold 12px/30px Georgia, serif;



} 

/*****************************************/
/*	HOVER				 */
/*****************************************/


li a.off:hover { 

display: block;  

text-decoration : none;

background-color: rgb(0,163,232);


border-bottom-width: 3px; 

border-bottom-style: groove; 

border-bottom-color: #EEEEEE; 

list-style: NORMAL;
list-style-type: none; 

line-height:30px;

font-size: 100%;

text-indent: 1.0em;

font:bold 12px/30px Georgia, serif;

} 

/*****************************************/
/*	ACTIVE				 */
/*****************************************/


li a.off:active { 

display: block; 

color: rgb(0,0,0);

text-decoration : none;

background-color: rgb(255,255,255);

border-bottom-width: 3px; 

border-bottom-style: solid, groove; 

border-bottom-color: #FFFFFF; 

list-style: normal;
list-style-type: none; 

list-style: none;

line-height:30px;

text-indent: 1.0 em;

font-size: 100%;

font:bold 12px/30px Georgia, serif;

}

/************************************************************************************************************************************************/
/* off CLASS - LINK ATTRIBUTES								TAIL							*/
/************************************************************************************************************************************************/


/************************************************************************************************************************************************/
/* COMMON LINK ATTRIBUTES							HEADER								*/
/************************************************************************************************************************************************/


a:link { 

text-decoration : none;
color: #000000; 

} 

a:visited { 


text-decoration : none;
color: #000000; 


} 


a:hover { 

text-decoration : none;
color: rgb(0,0,0);
border-color: rgb(0,0,0);
border-bottom-width: 1px; 
border-bottom-style: groove; 
border-bottom-color: #000000; 

} 

a:active { 

text-decoration : none;
color: #000000; 
border-color: rgb(0,0,0);
border-bottom-width: 1px; 
border-bottom-style: groove; 
border-bottom-color: #000000; 


} 

a.call:link { 

text-decoration : none;
color: #000000; 
border: none;

} 

a.call:visited { 


text-decoration : none;
color: #000000; 
border: none;

} 


a.call:hover { 

text-decoration : none;
color: rgb(0,0,0);
border: none;
} 

a.call:active { 

text-decoration : none;
color: #000000; 
border: none;

} 



/************************************************************************************************************************************************/
/* COMMON LINK ATTRIBUTES							TAIL								*/
/************************************************************************************************************************************************/


h1

{


font-size: 130%;

font-weight: STRONG;

color: rgb(80,80,80);

}

h3

{

font-size: 90%;

color: rgb(90,90,90);

font-weight: strong;

}



